{
  "id": 5494153,
  "name": "Universal Vending Service Company, appellee, v. George Trakas, appellant",
  "name_abbreviation": "Universal Vending Service Co. v. Trakas",
  "decision_date": "1923-11-27",
  "docket_number": "Gen. No. 28,578",
  "first_page": "610",
  "last_page": "610",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 610"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 74,
    "char_count": 647,
    "ocr_confidence": 0.471,
    "sha256": "27d784d73f27e033b98a863aa74e670c10200fd707dd6284ae6f28c69e563c48",
    "simhash": "1:53c5509dd4b2cf68",
    "word_count": 96
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Universal Vending Service Company, appellee, v. George Trakas, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "Max C. Liss and Clarence Darrow, for appellant. Schuyler, Ettelson & Weinfeld, for appellee. \u25a0"
    ],
    "corrections": "",
    "head_matter": "Universal Vending Service Company, appellee, v. George Trakas, appellant.\nGen. No. 28,578.\nForcible detainer to recover possession of news stand space in elevated railroad station. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Henry M. Walker, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1923.\nAffirmed.\nOpinion filed November 27, 1923.\nCertiorari denied by Supreme Court (making opinion final).\nMax C. Liss and Clarence Darrow, for appellant. Schuyler, Ettelson & Weinfeld, for appellee. \u25a0"
  },
  "file_name": "0610-02",
  "first_page_order": 664,
  "last_page_order": 664
}
